Availability: Public Preview
This endpoint is currently in public preview and available only to approved accounts. Please contact Arta to request access for your organization.
Retrieve a paginated collection of import cost estimates belonging to your organization.
GET
/import_cost_estimates
curl \
--request GET 'https://api.arta.io/import_cost_estimates' \
--header "Authorization: ARTA_APIKey s0e1t2e3c4a5s6t7r8o9n10o11m12y"
Response examples (200)
# Headers
content-type: application/json
x-arta-request-id: FkBjuxbwLLTx4RoAARkx
# Payload
{
"items": [
{
"currency": "USD",
"destination": {
"city": null,
"country": "CA",
"postal_code": null,
"region": "ON"
},
"end_use": "for_resale",
"estimate": {
"line_items": [
{
"amount": "706.51",
"description": "duty",
"subtype": "item",
"type": "duty"
}
],
"summary": {
"ddp_service_fees": "0.00",
"duties": "2119.53",
"fees": "147.13",
"taxes": "1754.97"
}
},
"id": "30e1d8e7-f175-46c7-afee-8aa16c9d988b",
"objects": [
{
"country_of_origin": null,
"hs_code": "691390",
"quantity": 1,
"reference": "ceramic-vase-maria-lundqvist",
"value": "10869.45",
"value_currency": "USD"
}
],
"origin": {
"country": "BR"
},
"quote_id": null,
"reference": null,
"shortcode": "JANANI-I5Y6SR",
"status": "success",
"transport": {
"amount": "20000.00",
"amount_currency": "USD",
"service_level": "ups_expedited"
}
}
],
"metadata": {
"page": 1,
"page_size": 20,
"total_count": 1
}
}